#amazon-examples .uk-width-medium-1-2{
	margin-bottom:15px;
}
#main-middle .uk-article-title {
	background-image: url("../images/title_bg.png");
	background-position: 0 center;
	background-repeat: repeat-x;
	margin-top: 18px;
}

.uk-article-title span {
  background-clip: border-box;
  background-color: #FFFFFF;
  font-family: FuturaStdBook;
  font-size: 32px;
  padding-right: 20px;
  text-transform: uppercase;
}
#main-middle .ebayplatfrom{
	background-image: url(../images/ribbon_bg_top.png), url(../images/bg_all.png);
	background-position: center bottom, left top;
	background-repeat: no-repeat;
} 

#main-middle .ribbonbg{
	background-image: url("../images/ribbon.png");
	background-origin: padding-box;
	background-position: center center;
	background-repeat: no-repeat;
	color: #FFFFFF;
	font-family: FuturaStdHeavy;
	font-size: 12px;
	font-weight: normal;
	margin-left: -20px;
	margin-right: -20px;
	padding-left: 18px;
	margin-bottom: -5px;
	text-transform: uppercase;
}
#main-middle .ribbondc{
	color: #000000;
	font-family: open sans;
	font-size: 14px;
	font-weight: bold;
	margin-left: -10px;
	margin-right: -10px;
}
#partner_main {
	border-bottom-color: #CCCCCC;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	margin-bottom: 12px;
}
#partner_main .partner_img{
	padding-top: 42px;
}
#partner_main .partner_text{
	padding-bottom: 30px;
	padding-top: 6px;
}
#partner_main:last-child{
	border-bottom:none;
}

#partner_main .partner_text p{
	font-family: Open Sans;
	font-size: 15px;
	font-weight: normal;
	line-height: 18px;
}
.partner_page #main-middle {
	margin-top: 5px;
	background-color: #FFFFFF !important;
	background-image: url("../images/amazonshadow.png") !important;
	background-position: left top;
	background-repeat: repeat-x !important;
}
.partnerfeat{
	background-image: url("../images/partner_shadow.png");
	background-position: left 145px;
	background-repeat: repeat-x;
	margin-left: -20px;
	margin-right: -12px;
	padding-bottom: 5px;
	padding-top: 6px;
	background-color: #fff;
}
.infomal_feat{
	background-color: #FFFFFF !important;
	background-image: url("../images/amazonshadow.png"), url("../images/partner_shadow.png") !important;
	background-position: left top, center 170px;
	background-repeat: repeat-x, repeat-x;
	margin-top: 5px;
}

#informational_one {

}
#informational_one .uk-article-title {
  background-image: none;
  background-position: 0 0;
  background-repeat: repeat;
  border-bottom-color: #CCCCCC;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  color: #17163A;
  font-family: FuturaStdBook;
  font-size: 30px;
  text-transform: uppercase;
  
}
#informational_one  h5{
	color: #000000;
	font-family: Open Sans;
	font-size: 15px;
	font-weight: bold;
}
#informational_two{
	border-bottom-color: #CCCCCC;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-top-style: solid;
	border-top-width: 1px;
	padding-bottom: 32px;
}
#informational_two .uk-article-title {
  background-image: none;
  color: #17163A;
  font-family: FuturaStdBook;
  font-size: 30px;
  text-transform: uppercase;
  
}
#informational_two .uk-article{
	padding-left:20px;
}
#inform_list{
	list-style: disc;
	padding-left: 27px;
	margin-top: 15px;
}
#inform_list > li:before, #inform_list > li:after {
	content: "";
	display: none;
}
#inform_list_two{
	list-style: disc;
	padding-left: 27px;
	margin-top: 15px;
}
#inform_list_two > li:before, #inform_list > li:after{
	content: "";
	display: none;
}
#informational_two img {
	padding-top: 28px;
}
#informational_two .uk-button{
	-moz-border-bottom-colors: none !important;
	-moz-border-left-colors: none !important;
	-moz-border-right-colors: none !important;
	-moz-border-top-colors: none !important;
	background-image: linear-gradient(to bottom, #94BB10 0%, #92B912 13%, #75A418 84%, #72A019 100%);
	background-repeat: repeat;
	border-bottom-color: -moz-use-text-color !important;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	border-bottom-style: solid !important;
	border-bottom-width: 0 !important;
	border-image-outset: 0 0 0 0 !important;
	border-image-repeat: stretch stretch !important;
	border-image-slice: 100% 100% 100% 100% !important;
	border-image-source: none !important;
	border-image-width: 1 1 1 1 !important;
	border-top-color: -moz-use-text-color !important;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	border-top-style: solid !important;
	border-top-width: 0 !important;
	box-shadow: 3px 4px #E2E2E2;
	color: #FFFFFF;
	font-family: 'FuturaStdHeavy';
	font-size: 18px;
	letter-spacing: 2px;
	line-height: 25px;
	margin-top: 15px;
	padding-bottom: 10px;
	padding-left: 28px;
	padding-right: 28px;
	padding-top: 10px;
	text-transform: uppercase;
}
#informational_two .uk-button:last-child{
	margin-left:20px;
}
#informational_two .uk-article h5{
	color: #000000;
	font-family: open sans;
	font-size: 15px;
	font-weight: bold;
	margin-top: -12px;
}
#informational_three .uk-article-title{
	  background-image: none;
	  color: #17163A;
	  font-family: FuturaStdBook;
	  font-size: 30px;
	  text-transform: uppercase;
}
#informational_three .uk-button{
	-moz-border-bottom-colors: none !important;
	-moz-border-left-colors: none !important;
	-moz-border-right-colors: none !important;
	-moz-border-top-colors: none !important;
	background-image: linear-gradient(to bottom, #94BB10 0%, #92B912 13%, #75A418 84%, #72A019 100%);
	background-repeat: repeat;
	border-bottom-color: -moz-use-text-color !important;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	border-bottom-style: solid !important;
	border-bottom-width: 0 !important;
	border-image-outset: 0 0 0 0 !important;
	border-image-repeat: stretch stretch !important;
	border-image-slice: 100% 100% 100% 100% !important;
	border-image-source: none !important;
	border-image-width: 1 1 1 1 !important;
	border-top-color: -moz-use-text-color !important;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	border-top-style: solid !important;
	border-top-width: 0 !important;
	box-shadow: 3px 4px #E2E2E2;
	color: #FFFFFF;
	font-family: 'FuturaStdHeavy';
	font-size: 18px;
	letter-spacing: 2px;
	line-height: 25px;
	margin-bottom: 20px;
	margin-left: 108px;
	margin-top: 10px;
	padding-bottom: 12px;
	padding-left: 40px;
	padding-right: 40px;
	padding-top: 12px;
	text-transform: uppercase;
}
.ebayfeat{
	background-attachment: scroll !important;
	background-clip: border-box !important;
	background-color: #FFFFFF !important;
	background-image: url("../images/amazonshadow.png") !important;
	background-origin: padding-box !important;
	background-position: left top !important;
	background-repeat: repeat-x !important;
	background-size: auto auto !important;
	margin-top: 5px;
}
.title_ebay {
  border-bottom-color: #CCCCCC;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  color: #17163A;
  font-family: 'FuturaStdBook';
  margin-bottom: 0;
  margin-top: -55px;
  padding-bottom: 41px;
  text-transform: uppercase;
}
.subtitle_ebay{
	border-bottom-color: #CCCCCC;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-top-style: solid;
	border-top-width: 1px;
	color: #000000;
	font-family: 'Open Sans';
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	padding-bottom: 6px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 6px;
	}
.ebay_desc{}
.subtitle_ebay_sec{
	border-bottom-color: #CCCCCC;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	color: #000000;
	font-family: 'Open Sans';
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	padding-bottom: 6px;
	padding-left: 0;
	padding-right: 154px;
	padding-top: 6px;
	text-align: right;
}
.subtitle_ebay_sec img,.subtitle_ebay img{
	margin-right:20px;
}
.ebay_desc img{
	background-color: #FFFFFF;
	float: right;
	margin-right: 30px;
	margin-top: -44px;
	padding-left: 28px;
}
.ebay_desc p {
  color: #000000;
  font-family: 'Open Sans';
  
}
.ebay_desc_sec > img{
	background-color: #FFFFFF;
	float: left;
	margin-left: 30px;
	margin-top: -34px;
	padding-left: 10px;
	padding-right: 15px;
	margin-right: 60px;
}
.ebay_desc_sec p{
	color: #000000;
	font-family: 'Open Sans';
}

#ebay_list_partner .list_ribbon {
  background-image: url("../images/ribbon_list_top.png");
  background-origin: padding-box;
  background-position: center center;
  background-repeat: no-repeat;
  color: #FFFFFF;
  font-family: Open Sans;
  font-size: 21px;
  font-weight: bold;
  margin-top: 15px;
  padding-bottom: 10px;
  padding-left: 15px;
  padding-top: 8px;
}
#ebay_list_partner .list_button{
-moz-border-bottom-colors: none !important;
-moz-border-left-colors: none !important;
-moz-border-right-colors: none !important;
-moz-border-top-colors: none !important;
background-image: linear-gradient(to bottom, #94BB10 0%, #92B912 13%, #75A418 84%, #72A019 100%);
background-repeat: repeat;
border-bottom-color: -moz-use-text-color !important;
border-bottom-left-radius: 4px;
border-bottom-right-radius: 4px;
border-bottom-style: solid !important;
border-bottom-width: 0 !important;
border-image-outset: 0 0 0 0 !important;
border-image-repeat: stretch stretch !important;
border-image-slice: 100% 100% 100% 100% !important;
border-image-source: none !important;
border-image-width: 1 1 1 1 !important;
border-top-color: -moz-use-text-color !important;
border-top-left-radius: 4px;
border-top-right-radius: 4px;
border-top-style: solid !important;
border-top-width: 0 !important;
box-shadow: 0 0 2px 2px #293155;
color: #fff;
font-family: Arial;
font-size: 16px;
font-weight: 600;
/* left: 828px; */
line-height: 18px;
/* margin-top: 13px; */
padding-bottom: 10px;
padding-left: 13px;
padding-right: 13px;
padding-top: 10px;
position: absolute;
text-transform: uppercase;
/* top: -81px; */
width: 121px;
bottom: 42px;
right: 41px;
}

#ebay_list_partner .list_ribbon span{
	color:#000;
}


#ebay_list_partner h4 {
color: #202356;
font-size: 20px;
font-family: 'solomon_normalregular';
font-weight: 600;
margin-bottom: 15px;
margin-top: 15px;
clear: both;
}

ul#partner_list {
margin-bottom: 0;
margin-left: 0;
margin-right: 0;
margin-top: 7px;
padding-bottom: 0;
padding-left: 0;
padding-right: 0;
padding-top: 0;
text-align: center;
/*overflow: hidden;*/
}

.uk-offcanvas {
z-index: 1000000000;
}

ul#partner_list li {
display: inline-block;
float: left;
list-style: none;
margin-right: 9px;
margin-bottom: 9px;
}
ul#partner_list li a {
    border: 1px solid #e2e2e2;  
	width: 150px !important;  
	height: 76px !important;
    display:block;
}

ul#partner_list li a:hover{
	cursor:pointer !important;
}
ul#partner_list li:last-child {
    margin-right: 0px;
}

.partner_list_ribbon{

}
.featured_informational{
	background-color: rgba(255, 255, 255, 0.34);
	background-image: url("../images/featured_bg.png");
	background-repeat: repeat-x;
}
#featured_info{
	padding-top:20px;
}


#featured_info .uk-width-medium-2-3{
	margin-right:-45px;
}
#featured_info .uk-width-medium-1-3{

}
#featured_info .uk-article-title{
	color: #17163A;
	font-family: FuturaStdBook;
	font-size: 30px;
	margin-bottom: -15px;
	margin-top: -10px;
	text-transform: uppercase;
}
.uk-grid.tm-bottom-a > * > .uk-panel + .uk-panel 
{
	margin-top: 0px;

}
#featured_info .uk-article  h4{
	color: #000000;
	font-family: Open Sans;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: -9px;
}
#featured_info .uk-article p{

}
#featured_info .uk-button{
	-moz-border-bottom-colors: none !important;
	-moz-border-left-colors: none !important;
	-moz-border-right-colors: none !important;
	-moz-border-top-colors: none !important;
	background-image: linear-gradient(to bottom, #94BB10 0%, #92B912 13%, #75A418 84%, #72A019 100%);
	background-repeat: repeat;
	border-bottom-color: -moz-use-text-color !important;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	border-bottom-style: solid !important;
	border-bottom-width: 0 !important;
	border-image-outset: 0 0 0 0 !important;
	border-image-repeat: stretch stretch !important;
	border-image-slice: 100% 100% 100% 100% !important;
	border-image-source: none !important;
	border-image-width: 1 1 1 1 !important;
	border-top-color: -moz-use-text-color !important;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	border-top-style: solid !important;
	border-top-width: 0 !important;
	box-shadow: 3px 4px #E2E2E2;
	color: #FFFFFF;
	font-family: 'FuturaStdHeavy';
	font-size: 18px;
	letter-spacing: 2px;
	line-height: 25px;
	margin-top: -8px;
	padding-bottom: 6px;
	padding-left: 40px;
	padding-right: 40px;
	padding-top: 6px;
	text-transform: uppercase;
}

ul#partner_list li a img {
    vertical-align: middle !important;
    margin-top: 17px;
}


img.top2 {
    margin-top: 25px !important;
}
img.top1 {
    margin-top: 21px !important;
}

img.width {
width: 100%;
margin-top: 15px;
}

div.before img {
    width: 100%;
}

div.before h3 {
font-size: 25px;
color: #2a307d;
font-family: 'solomon_normalregular';
text-transform: uppercase;
word-spacing: -2px;
}

div.before {
background: #efefef;
padding: 40px 20px;
margin-left: -20px;
margin-right: -20px;
border-top: 1px solid #d9d9d9;
border-bottom: 1px solid #d9d9d9;
margin-top: 36px;
}
#rsform_8_page_0{
	background: #C9DCED;
	width: 50%;
	padding-top: 30px;
	padding-bottom: 20px;
}
#rsform_8_page_0 .rsform-block {
	margin: 0px;
}
#rsform_8_page_0 .rsform-input-box {
	border-radius: 0px;
	height: 23px;
	width: 260px;
}
#rsform_8_page_0 textarea#Comments {
	width: 265px;
	min-height: 145px;
	border-radius: 0px;
}
img.stick_3d {
	float: left;
	padding: 0px 15px;
	padding-left: 0;
}
.threedonline .thd_start_bottom span {
	color: #e9690b;
}

.threedonline .thd_start_bottom h3{
	font-family: 'solomon_boldregular';
	text-transform: uppercase;
	color: #2a307d;
}

h3.thr_first {
	color: #2a307d;
	font-family: 'solomon_boldregular';
	text-transform: uppercase;
	border-bottom: 1px dotted #c8c8c8;
	padding-bottom: 20px;
	margin-bottom: 0;
	padding-top: 30px;
	width: 60%;
}
.uk-panel.uk-panel-box.topshadowmargin.bgwhite img {
	width: 100%;
}
.threedonline h3 span{
	font-family: 'solomon_normalregular';
}

ul.thd_start li {
	float: left;
	background: url(../images/3d-car-list.png);
	list-style: none;
	background-repeat: no-repeat;
	background-position: left center;
	padding-right: 10px;
	padding-left: 25px;
	line-height: 40px;
	font-size: 16px;
}
ul.thd_start {
	padding-left: 0px;
}
.thd_start_top {
	overflow: hidden;
}
a.thrd_cart_button {
	display: inline-block;
	background: #2f3686;
	padding: 12px 20px;
	font-family: 'solomon_bold';
	text-transform: uppercase;
	font-size: 22px;
	color: #fff;
	border-radius: 4px;
	text-decoration: none;
	margin-top: 20px;
}
.threedonline {
	padding: 5px 25px 40px 25px;
	background: #fff;
}
.thd_start_bottom {
	margin-top: 30px;
}
.threedWhy h3 {
	color: #2a307d;
	font-family: 'solomon_boldregular';
	text-transform: uppercase;
	font-size: 26px;
	padding-top: 30px;
}
.threedWhy h3 span{
	font-family: 'solomon_normalregular';
}
.threedWhy p {
	font-family: 'solomon_normalregular';
	font-size: 17px;
	border-top: 1px dotted #b7b7b7;
	border-bottom: 1px dotted #b7b7b7;
	padding: 20px 0px;
}
.threedWhy {
	background: #efefef;
	padding: 5px 10px 20px 25px;
	box-shadow: 0px -2px 5px 0px #d9d9d9;
}
div#main-middle.havesidebars {
	margin-top: 0px !important;
}
ul.thd_start {
	padding-top: 5px;
}
ul.thrd_list_why {
	padding-left: 0px;
}
.thrd_list_why li{
	background: url(../images/cart-list.png);
	list-style: none;
	background-repeat: no-repeat;
	background-position: left center;
	padding-right: 10px;
	padding-left: 25px;
	line-height: 30px;
	font-size: 16px;
}

.tm-footer ul.uk-subnav.uk-subnav-line li:nth-child(2) {
  opacity: 0;
}